{
    "actuallyadditions.configuration.tillingWorms": "耕作虫",
    "actuallyadditions.configuration.farmerArea": "农民区域",
    "actuallyadditions.configuration.itemsSettings": "物品设置",
    "actuallyadditions.configuration.leafGeneratorArea": "叶子发电机区域",
    "actuallyadditions.configuration.advancedInfo": "高级信息",
    "_comment": "常规",
    "actuallyadditions.configuration.fluidLaserTransferRate": "流体激光传输速率",
    "actuallyadditions.configuration.machineSettings": "机器设置",
    "actuallyadditions.configuration.leafGeneratorCooldown": "叶子发电机冷却",
    "actuallyadditions.configuration.drillExtraWhitelist": "钻头额外白名单",
    "actuallyadditions.configuration.waterBowlSpilling": "水碗倾倒",
    "actuallyadditions.configuration.generateCoffee": "生成咖啡",
    "actuallyadditions.configuration.farmerConfigurator": "农民配置器",
    "tooltip.actuallyadditions.placer_augment": "从热栏槽 %d 放置方块",
    "actuallyadditions.configuration.other": "其他",
    "actuallyadditions.configuration.versionSpecificUpdateChecker": "版本特定更新检查",
    "actuallyadditions.configuration.generateCanola": "生成油菜",
    "actuallyadditions.configuration.oilGeneratorTransfer": "油生成器转移",
    "actuallyadditions.configuration.superDuperHardRecipes": "超级困难配方",
    "actuallyadditions.configuration.giveBookletOnFirstCraft": "首次合成时给予手册",
    "actuallyadditions.configuration.reconstructorPower": "重构机能量",
    "actuallyadditions.configuration.doUpdateCheck": "进行更新检查",
    "actuallyadditions.configuration.verticalDiggerExtraWhitelist": "垂直挖掘机额外白名单",
    "actuallyadditions.configuration.leafGeneratorCPPerLeaf": "每片叶子的叶子发电机CP",
    "actuallyadditions.configuration.noColoredItemNames": "无彩色物品名称",
    "actuallyadditions.configuration.worldgenSettings": "世界生成设置",
    "tooltip.actuallyadditions.drill.augments": "已安装的增强:%s",
    "actuallyadditions.configuration.doBatDrops": "进行蝙蝠掉落",
    "actuallyadditions.configuration.generateFlax": "生成亚麻",
    "actuallyadditions.configuration.wormDeathTime": "虫子死亡时间",
    "actuallyadditions.configuration.villageAndDungeonLoot": "村庄和地下城战利品",
    "actuallyadditions.configuration.laserRelayLoss": "激光继电器损失",
    "actuallyadditions.configuration.relayConfigurator": "继电器配置器",
    "actuallyadditions.configuration.advancedInfoTooltips": "高级信息提示",
    "actuallyadditions.configuration.doCatDrops": "进行猫掉落",
    "actuallyadditions.configuration.verticalDiggerBlacklist": "垂直挖掘黑名单",
    "actuallyadditions.configuration.generateQuartz": "生成石英",
    "actuallyadditions.configuration.redstoneConfigurator": "红石配置器",
    "actuallyadditions.configuration.waterBowl": "水碗",
    "actuallyadditions.configuration.hideEnergyOverlay": "隐藏能量覆盖层",
    "actuallyadditions.configuration.minerLensEnergy": "矿工透镜能量",
    "actuallyadditions.configuration.tinyCoal": "微小煤炭",
    "tooltip.actuallyadditions.coal_generator_stats": "生成 %d CF %d CF/Tick,持续 %d 刻",
    "actuallyadditions.configuration.solidXPOrbs": "固体经验球"
}